@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i);

body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	background: #eeeeee;
}
.clear {
	clear: both;
	}
#main { background: #fff; }
header { height: 115px;
	width:100%;
	position:relative;
}
figure.logo {
	width: 376px;
	margin: 0 0 0 40px ;
	padding-top: 30px;
	display:inline-block;
}
figure.logo a {
	margin-top: 30px;
}
.text-header {
	font-family: 'Source Serif Pro', serif;
	font-weight: 600;
	width: 300px;
	font-size: 22px;
    display: inline-block;
    text-align: right;
    padding-top: 38px;
    position: absolute;
    right: 130px;
}
.banner {
	position: relative;
	display: block;
}
.caption {
	position: absolute;
	width:320px;
	height: 290px;
	left: 37px;
    top: 165px;
	background: url(../img/caption-bg.png) no-repeat
}
.caption h2 {
	font-family: 'Source Serif Pro', serif;
	font-weight: 300;
	margin: 60px 33px 10px 52px;
    font-size: 19px;
	color: #fff;
	width: 223px;
	text-align: center;
	line-height: 27px;
	text-transform:initial;
}
.caption h3 {
	font-family: 'Source Serif Pro', serif;
	font-weight: 300;
	margin: 0 33px 0px 52px;
    font-size: 16px;
	color: #fff;
	width: 223px;
	text-align: center;
	line-height: 22px;
	text-transform:initial;
}
.caption .button { 
	width: 320px;
    text-align: center;
	margin-top: 0;
}
.caption .button .link {
	color: #fff;
	border: 1px solid #fff;
	font-family: 'Lato', serif;
	font-weight: 400;
	font-size: 12px;
    padding: 12px 25px;
}
.caption .button .link:hover {
	color: #f0efef;
	border: 1px solid #f0efef;
}
.content {
	display: block;
	overflow: hidden
}
.copy { 
	padding: 15% 10% 5% 5%; 
	
}
.copy-pres { padding: 10% 10% 1% 10%; }
.second-pres {
	padding:0 10% 5% 10%;
}
.content p {
	font-size: 18px;
	line-height:38px;
	color: #999999;
	margin: 4px 0;
	padding: 4px 0;
	line-height: 32px;
}
.content.current-issue {
	text-align:center;
}
.content.current-issue .line-title-bottom {
	margin:0 auto;
}
.list-features {
	font-size: 18px;
	line-height:38px;
	color: #999999;
	margin: 4px 0 0 30px;
	line-height: 28px;
}
.list-features li {
	margin:7px 0;
}
.content p.strong-paragraph {
	color:#333333;
	font-size: 22px;
	line-height:38px;
	font-weight:bold;
	font-family: 'Source Serif Pro', serif;
	font-weight: 700;
}
.copy .button {
	display:inline-block;
}
.content h1 {
	font-family: 'Source Serif Pro', serif;
	font-weight: 700;
	font-size: 31px;
	line-height:45px;
	color: #252022;
	margin: 0 0 5px 0;
	position:relative;
}
.line-title-bottom {
	width:90px;
	height:4px;
	background:#333333;
	margin-bottom:20px;
}
.content-image .img {
	display:block;
	float:right;
}

.copy h1 .line-title {
	height:90px;
	width:4px;
	background:#333333;
	position:absolute;
	top:10px;
	left:-15px;
	display:block;
	z-index:99999;	
}

.pageflip {min-height:700px; width:100%; margin:20px auto; text-align:center;}
.pageflip p {font-size:15px; margin:20px 0}

.pres-headers {background: #fff; padding: 0; text-align:center;}
.red { color: #01a4b5; }
.blue { color: #01a4b5; }
.img {
	float: right;
	margin: 0 0 0 0;
}
.right-img {float:right; display:block; overflow:hidden; margin:-20px 0 0 20px}
.link {
	text-transform: uppercase;
	font-weight: 700;
	color: #999999;
	border: 1px solid #999999;
	text-decoration: none;
	display: inline-block;
	margin: 10px 0 0 0;
	padding:10px 20px;
}
.link:hover {
	color: #01a4b5;
	border: 1px solid #01a4b5;
}
.link.second-link {
	color: #333333;
	border: 1px solid #333333;
	margin-left:5px;
}
.link.second-link:hover {
	color: #01a4b5;
	border: 1px solid #01a4b5;
}
.link.white {
	color: #fff;
	border-bottom: 3px solid #fff;
	font-size: 16px;
	padding-bottom: 3px;
	margin-top: 20px;
}
.list-downloads li {
	margin:20px 0;
	list-style:none;
}
.list-downloads p {
	display:inline-block;
	width:20%;
}
.list-downloads.half-row {
	padding:0 10%;
	margin-top:20px;
}
.list-downloads li.half-row {
	width:49%;
	text-align:left;
	border-left:4px solid #333333;
	display:inline-block;
	float:left;
}
.list-downloads li.half-row p {
	width:60%;
	text-align:left;
	padding-left:10px;
	line-height:25px;
}
.list-downloads.quarter-row {
	padding:0 10% 0 19%;
	margin-top:20px;
}
.list-downloads li.quarter-row {
	width:23%;
	text-align:left;
	border-left:4px solid #333333;
	display:inline-block;
	float:left;
}
.list-downloads li.quarter-row p {
	width:95%;
	text-align:left;
	padding-left:5%;
	line-height:25px;
}
.text-full {
	width:100%;
	padding:0;
	margin:0;
}
.title-advertise {
	width:50%;
	display: inline-block;
}
.second-title {
	width:47%;
	float: right;
	padding-left:30px;
}
.footer {
	position: relative;
	display: block;
}
.footer footer {
	position: relative;
	background: url(../img/footer.png) no-repeat;
	z-index: 800;
	height: 100px;
	padding: 90px 0 0 0;
	text-align: center;
	color: #424141;
}
footer a {
	display: inline-block;
	margin: 10px 0 10px 25px;
	font-family: 'Source Serif Pro', serif;
	color: #fff;
	text-decoration: none;
	font-size:18px;
}
footer a.logo-img {
	margin:0;
}
.footer .promo {
	position: relative;
	z-index: 400;
	bottom: -70px;
}
.footer .promo article {
	position: absolute;
	right: 0;
	left:0;
	top: 120px;
	text-align:center;
}
.footer .promo h2 {
	color: #fff;
	font-weight: 900;
	font-size: 42px;
	text-transform: uppercase;
}
.footer .copyright {
	text-align:center;
}
.footer p img {
	width:120px;
}
.footer p ul {
	width:100%;
	padding:0;
	margin:0;
	text-align:left;
}
.footer li {
	display:inline-block;
	list-style:none;
	vertical-align:top;
	text-align:left;
	margin:0;
	padding:0;
}
.footer li img {
	display:block;
	width:120px;
	height:auto;
}

a {color:#000}

#trigger-overlay {position: absolute; right:60px; top:30px; width:39px; height:45px; background:url(../img/menu.png); border:0; display:block; text-indent:-9999em; outline:none}
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(153,204,51,0.9); z-index:999
}
/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 47.5%;
	top: 130px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}
/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 55%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}
.overlay ul li {
	display: block;
	min-height: 34px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	margin-bottom:30px;
}
.overlay ul li a {
	font-size: 46px;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'Source Serif Pro', serif;
	font-weight: 100;
	text-decoration:none; text-transform:uppercase
}
.overlay ul li a:hover, .overlay ul li a:focus { color: #01a4b5; }
/* Effects */
.overlay-cornershape {
	background: transparent;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.5s;
	transition: visibility 0s 0.5s;
}
.overlay-cornershape.open {
	visibility: visible;
	-webkit-transition: none;
	transition: none;
}
.overlay-cornershape svg {
	position: absolute;
	top: 0;
	left: 0;
}
.overlay-cornershape .overlay-path { fill: rgba(0,0,0,0.8); }
.overlay-cornershape nav, .overlay-cornershape .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.4s 0.4s;
	transition: opacity 0.4s 0.4s;
}
.overlay-cornershape.open nav, .overlay-cornershape.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.overlay-cornershape.close nav, .overlay-cornershape.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li { min-height: 34px; }
}
@media all and (max-width: 900px) and (min-width: 200px) {
	.content h1 {
	    font-size: 20px;
	    line-height: 35px;
	}
	.content p {
    	font-size: 16px;
    	line-height: 26px;
	}
	.caption h3 {
	    width: auto;
	    margin-top: 32px;
	    font-size: 16px;
	    line-height: 26px;margin: 0px;
	}
	.content p.strong-paragraph {
	    line-height: 22px;
        font-size: 16px;
	}
	.title-advertise h1 {
		text-align:left;
	}
	.footer .copyright {
	    font-size: 13px;
	    color: #999;
	    padding: 4px 0;
	}
	.footer footer {
	    padding: 52px 0 0 0;
	}
	.second-title {
	    width: 100%;
	    float: left;
	}
	.title-advertise {
		width:100%;
	}
	.title-advertise h1 {
		text-align:center;
	}
	.title-advertise .line-title-bottom {
		text-align:center;
		margin: 0 auto 20px auto;
	}
.copy {
    padding: 5% 10% 5% 5%;
}
header {
    height: auto;
    width: 100%;
    position: relative;
}
#trigger-overlay {
    position: relative;
    right: auto;
    top: auto;
    margin: 20px auto;
} 
.overlay ul li a {
    font-size: 20px;
}
figure.logo {
	width: 80%;
	margin: 0 auto;
	padding-top: 30px;
	display:block;
}    
figure.logo img {
	width: 100%;
	margin: 0 auto;
}
.pageflip {min-height: auto; width:100%; margin:20px auto; text-align:center;}
.pageflip p {font-size:12px; line-height: 28px; margin: 10px 0}
.text-header, footer div.col-sm-12, .caption, .promo { display: none; }
.overlay .overlay-close {
    width: 30px;
    height: 30px;
    right: 20px;
    top: 20px;
    background: url(../img/cross.png) no-repeat center center;
    background-size: cover;
}
}
@media all and (max-width: 999px) and (min-width: 768px) {
	.text-header {
	    font-weight: 600;
	    width: 355px;
	    font-size: 26px;
	}
	.caption {
		left: 40px;
		top: 60px;
	}
	.caption h3 {
	    width: 250px;
	    margin-top: 32px;
	    font-size: 26px;
	    line-height: 34px;
	    margin-left: 35px;
	}
	.link.second-link {
		margin:0;	
	}
	.copy-pres {
		padding: 10% 10% 4% 10%;
	}
	.copy-pres .right-img {
		width:100%;
	}
	.copy-pres h1 {
		 text-align: center;
	}
	.copy-pres .line-title-bottom {
		 margin:0 auto 20px auto;
	}
	footer a {
	    font-size: 26px;
	}
	.list-downloads p {
	    width: 35%;
	}
	.content p.strong-paragraph {
	    font-size: 36px;
	}
	.list-downloads li .link {
	    padding: 21px 50px;
	    font-size: 30px;
	}
	.title-advertise {
		width:100%;
	}
	.title-advertise h1 {
		text-align:center;
	}
	.title-advertise .line-title-bottom {
		text-align:left;
		margin: 0 auto 20px auto;
	}
	.second-title {
	    width: 100%;
	    padding-left: 0;
	}

}
@media all and (max-width: 1300px) and (min-width: 1000px) {
	.footer .promo article { top: 70px; }
	.footer .promo h2 { font-size: 27px; }
	.overlay .overlay-close {right: 45%;}
	.content h1 {
		font-size: 25px;
		line-height: 42px;
	}
	.content p {
		font-size: 14px;
    	line-height: 26px;
	}
	.content p.strong-paragraph {
		font-size: 19px;
		line-height: 32px;
	}
	.caption {
		left: 46px;
		top: 76px;
	}
	.caption h3 {
		font-size: 16px;
    	line-height: 27px;
    	width: 227px;
	}
	.caption .button {
		margin-top:0;
	}
	.second-title {
		width:44%;
	}
}

@media all and (max-width: 1600px) and (min-width: 1360px) {
	
}
